<span class="{% if new  %} fade-in-up {% endif %}">{{last_ticket_department.department}}</span>

<style>
    @keyframes fadeInAndUp {
        from { opacity: 0; transform: translateY(12px); }
        to { opacity: 1; transform: translateY(0px); }
    }
    .fade-in-up {
        animation: fadeInAndUp 0.6s ease;
    }
</style>
